package com.koobietech.eas.service;

import com.koobietech.eas.mbg.model.EasArcTlsStudents;

import java.io.InputStream;
import java.util.List;

/**
 * @author lc
 */
public interface EasStuProfileService {
    boolean add(EasArcTlsStudents easArcTlsStudents);

    List<EasArcTlsStudents> query(EasArcTlsStudents studentDto, Integer pageNum, Integer pageSize);

    boolean update(EasArcTlsStudents studentDto);

    boolean delete(int id);

    boolean importExcel(InputStream inputStream);
}
